Subject: Re: [lojban] [OT] Silicon Valley Lojbanists?

From: Robin Lee Powell <[email-masked]>
Date: Sun, 21 May 2000 20:10:00 -0400

>At 10:01 PM 05/19/2000 -0400, Robin Lee Powell wrote:
>>If not, are people interested in starting some? It would sure be nice
>>to be able to learn the language in actual verbal use. :P
>
>If/when I get things organized, I can give you contact information for Bay 
>Area Lojbanists. 

I appreciate your response, but I was actually hoping for a response
from other Sillycon Valleyers on the list. Come on, I know you're out
there. :)

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
... stripped of our uniqueness as human beings by Darwin, exposed to our
own inadequacies by Freud, ... Power -- "the ability to bring about our
desires" -- is all that we have left. --- Michael Korda, _Power!_